PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.rename_setup - NFS client setting up a rename RPC task

SYNOPSIS

nfs.proc.rename_setup

VALUES

server_ip
    IP address of server

fh
    file handle of parent dir

prot
    transfer protocol

version
    NFS version

DESCRIPTION

The rename_setup function is used to setup a rename RPC task. Is is not doing the actual rename operation.

SEE ALSO
tapset::nfs_proc(3stap)